Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005755OCamlOCamlbuild (the tool)public2012-09-03 02:142013-06-13 07:18
Reportermeyer 
Assigned Tomeyer 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.00.1+dev 
Target Version4.00.2+devFixed in Version4.01.0+dev 
Summary0005755: Implement a test suite for ocamlbuild
Descriptionocamlbuild has no testsuite. Every change risks of introducing bugs. Therefore to proceed with more significant changes we have to build the test suite beforhand.
Additional InformationI already know, what kind of framework we need to test ocamlbuild, currently work is in progress.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008661)
meyer (developer)
2012-12-29 05:35

First cut on new testing infrastrucure - commit 13170

- Issue History
Date Modified Username Field Change
2012-09-03 02:14 meyer New Issue
2012-09-03 02:14 meyer Status new => assigned
2012-09-03 02:14 meyer Assigned To => meyer
2012-09-06 19:22 frisch Target Version 4.00.1+dev => 4.00.2+dev
2012-12-29 05:35 meyer Note Added: 0008661
2013-01-17 07:51 meyer Status assigned => resolved
2013-01-17 07:51 meyer Resolution open => fixed
2013-06-13 07:18 meyer Fixed in Version => 4.01.0+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker